section > content > titlewrap > h1:last-child,
section > content > titlewrap > h2:last-child,
section > content > titlewrap > h3:last-child,
section > content > titlewrap > h4:last-child,
section > content > titlewrap > h5:last-child,
section > content > titlewrap > h6:last-child {
    font-weight: 700;
}

section {
    background: #ffffff;
}

section.bg-grey {
    background: #f5f5f5;
}

servconnect-showroom-vehicle-photos {
    position: relative;
    display: block;
    width: 100%;
    height: 902px;
    overflow: hidden;
    padding: 132px 32px 32px;
    background: #f5f5f5;
}

servconnect-showroom-vehicle-photos * {
    user-select: none;
    -webkit-user-select: none;
}

servconnect-showroom-vehicle-photos::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 75%;
    background: #000000;
    content: '';
}

servconnect-showroom-vehicle-photos > backgroundimg {
    position: absolute;
    left: 0;
    bottom: 25%;
    width: 100%;
    height: 75%;
    overflow: hidden;
    -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, .9), transparent);
    mask-image: linear-gradient(to top, rgba(0, 0, 0, .9), transparent);
    opacity: 0;
    transform: translate3d(0, 0, 0);
    pointer-events: none;
    animation: bgfade 2s linear 1s forwards;
}

@keyframes bgfade {
    from {
        opacity: 0;
    }

    to {
        opacity: .8;
    }
}

servconnect-showroom-vehicle-photos > backgroundimg > content {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}

servconnect-showroom-vehicle-photos > backgroundimg > content > img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    -webkit-filter: blur(32px) saturate(150%);
    filter: blur(32px) saturate(150%);
    transform: translate3d(0, 0, 0) scale(1.2);
}

servconnect-showroom-vehicle-photos > content {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    max-width: 1316px;
    margin: 0 auto;
    transform: translate3d(0, 0, 0);
    transition: transform .4s cubic-bezier(0.645, 0.045, 0.355, 1);
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

servconnect-showroom-vehicle-photos > content > heroimg {
    position: relative;
    display: block;
    flex-shrink: 0;
    flex-grow: 0;
    height: 100%;
    margin-right: 24px;
}


servconnect-showroom-vehicle-photos > content > rows {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}


servconnect-showroom-vehicle-photos > content > rows > row {
    position: relative;
    display: flex;
    height: calc(33.3333333% - 16px);
    flex: 0 0 calc(33.3333333% - 16px);
}

servconnect-showroom-vehicle-photos > content > rows > row:not(:last-of-type) {
    margin-bottom: 24px;
}

servconnect-showroom-vehicle-photos entry {
    position: relative;
    display: block;
    width: auto;
    height: 100%;
    overflow: hidden;
    border-radius: 8px;
    flex-shrink: 0;
    flex-grow: 0;
    background: transparent;
    transform: translate3d(0, 0, 0);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    transition: transform .4s cubic-bezier(0.455, 0.03, 0.515, 0.955), box-shadow .4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    box-shadow: 0px 8px 16px rgba(0, 0, 0, .3);
    aspect-ratio: 1.4;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

servconnect-showroom-vehicle-photos entry::after {
    position: absolute;
    left: -4px;
    top: -4px;
    right: -4px;
    bottom: -4px;
    background: #000000;
    content: '';
    opacity: 0;
    z-index: 3;
    transform: translate3d(0, 0, 0);
    transition: opacity .4s cubic-bezier(0.645, 0.045, 0.355, 1);
}

servconnect-showroom-vehicle-photos entry.dim::after {
    opacity: .8;
}

servconnect-showroom-vehicle-photos > content > rows > row > entry:not(:last-child) {
    margin-right: 24px;
}


servconnect-showroom-vehicle-photos entry.a:active {
    transition: transform .2s cubic-bezier(0.165, 0.84, 0.44, 1), box-shadow .2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: translate3d(0, 0, 0) scale(.98);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, .4);
}

servconnect-showroom-vehicle-photos entry > content {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

servconnect-showroom-vehicle-photos entry > content > img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    pointer-events: none;
    opacity: 0;
    transition: opacity .1s linear;
}

servconnect-showroom-vehicle-photos entry:active > content {
    background: #000000;
}

servconnect-showroom-vehicle-photos entry:active > content > img {
    opacity: .9;
}



section.vehicle-summary > content {
    padding-top: 32px;
    padding-bottom: 52px;
}


section.vehicle-summary > content > titlewrap {
    border-bottom: 1px solid #d6d6d6;
}

section.vehicle-summary > content > titlewrap > h2 {
    position: relative;
    display: block;
    width: 100%;
}

section.vehicle-summary > content > titlewrap > p {
    color: #666666;
    font-size: 18px;
    padding-bottom: 32px;
}

.vehicle-description > content {
    padding-top: 52px;
    padding-bottom: 52px;
}

.vehicle-equipment > content {
    padding-top: 52px;
}



servconnect-showroom-specs {
    position: relative;
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    gap: 4px;
}

@media(max-width: 700px) {
    servconnect-showroom-specs {
        grid-template-columns: 1fr;
    }
}

servconnect-showroom-specs > entry {
    position: relative;
    display: grid;
    grid-template-columns: .8fr 1.2fr;
    gap: 16px;
}

@media(max-width: 800px) {
    servconnect-showroom-specs > entry {
        grid-template-columns: 1fr 1fr;
    }
}


servconnect-showroom-specs > entry > p {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
}

servconnect-showroom-specs > entry > p:first-of-type {
    color: #888888;
}

servconnect-showroom-specs > entry > p:last-of-type {
    font-weight: 500;
}

section.vehicle-equipment {
    border-radius: 0;
}




servconnect-showroom-equipment-category {
    position: relative;
    display: block;
    width: 100%;
}

servconnect-showroom-equipment-category:not(:last-of-type) {
    margin-bottom: 32px;
}

servconnect-showroom-equipment-category > content {
    position: relative;
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr;
}

@media(max-width: 700px) {
    servconnect-showroom-equipment-category > content {
        grid-template-columns: 1fr;
    }
}

servconnect-showroom-equipment-category > content > li {
    position: relative;
    align-items: center;
    padding: 2px 0 2px;
    margin-left: 20px;
}

servconnect-showroom-equipment-category > content > li > p {
    position: relative;
    display: block;
    margin: 0;
    color: #666666;
}

servconnect-showroom-equipment-category > content > li > icon {
    position: relative;
    display: inline-block;
    font-size: 20px;
    vertical-align: text-top;
    padding: 0 4px 0 4px;
    cursor: pointer;
    color: var(--accent-color);
}

servconnect-showroom-equipment-category > content > li > icon:hover::before {
    position: absolute;
    left: -2px;
    top: -4px;
    right: -2px;
    bottom: -4px;
    border-radius: 50000px;
    background: var(--accent-color);
    opacity: .2;
    content: '';
}





servconnect-showroom-fullscreen-slider {
    z-index: 301;
    opacity: 0;
    transition: opacity .16s linear;
}

servconnect-showroom-fullscreen-slider.sh {
    opacity: 1;
}

servconnect-showroom-fullscreen-slider > active-image {
    transition: opacity .3s cubic-bezier(0.215, 0.610, 0.355, 1), transform .3s cubic-bezier(0.215, 0.610, 0.355, 1);
    transform: translate3d(0, 0, 0) scale(.98);
    opacity: 0;
}

servconnect-showroom-fullscreen-slider.sh > active-image {
    transition: opacity .3s cubic-bezier(0.215, 0.610, 0.355, 1) .12s, transform .3s cubic-bezier(0.215, 0.610, 0.355, 1) .12s;
    transform: translate3d(0, 0, 0) scale(1);
    opacity: 1;
}

servconnect-showroom-fullscreen-slider > closebtn > icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    color: #ffffff;
    background: var(--accent-color-a);
    z-index: 2;
    pointer-events: none;
}




homeimagecarrusel {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    width: 0px;
    height: 100%;
}

homeimagecarrusel > content {
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    transform: rotate(45deg) translate3d(-70vh, 0, 0);
    transform-origin: top left;
}

homeimagecarrusel > content > row {
    position: relative;
    display: flex;
    align-items: center;
    transform: translate3d(0, 0, 0);
}

homeimagecarrusel > content > row:not(:last-of-type) {
    margin-bottom: 32px;
}

homeimagecarrusel > content > row > entry {
    position: relative;
    display: block;
    height: 45vh;
    aspect-ratio: 1.6/1;
    overflow: hidden;
    background: #101010;
    transform: translate3d(0, 0, 0);
}

homeimagecarrusel > content > row > entry:not(:last-child) {
    margin-right: 32px;
}

homeimagecarrusel > content > row > entry > content {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}

homeimagecarrusel > content > row > entry > content > img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    margin: 0;
    padding: 0;
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}